catalog:
  title: Pepper ROS Image Visualization

templates:
- github
- cmake-catkin
- base

variables:
  recipe.maintainer:
  - dleins@techfak.uni-bielefeld.de
  description: Debug visualization for cftld tracking and tf_pose results

  github.user: DavidPL1
  github.project: pepper_ros_imageviz

  branches:
  - master

